body, html {
    height: 100%;
}
body{
    background: #111;
    font-family: "PT Sans", Arial, sans-serif;
    font-size: 12px;
    color: #3d3d3d;
    height: 100%;
}
.wrapper {
    margin: 0 auto;
    position: relative;
    width: 980px;
    z-index:50;
}
#container {
    min-height: 100%;
    position: relative;
    z-index:1;
}
.gradient{
    width:100%;
    height:100%;
    position:fixed;
    background:url('../images/bg_gradient.png') center center;
    z-index:1;
}

h1, h2, h3, h4, h5, h6{ font-family: 'Raleway', sans-serif; text-transform:uppercase; }

h1{
    font-size:20px;
}

article h1 {
    color: #000;
    font-size: 30px;
    margin-bottom: 20px;
    font-family: 'Raleway', sans-serif;
}
h2 {
    font-size: 22px;
    padding-bottom: 15px;
    color:#000;
}
article strong{
    font-weight:bold;
}
a{ color:#000; text-decoration:none; }
a:hover{ color:#666; text-decoration:none; }
h3, h4, h5, h6{ font-size:18px; padding-bottom:10px;}

blockquote {
    border-left: 5px solid #EEEEEE;
    margin-bottom: 18px;
    padding-left: 15px;
}
blockquote p {
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
    margin-bottom: 0;
}
blockquote small {
    color: #BFBFBF;
    display: block;
    font-size: 12px;
    font-weight: 300;
    line-height: 18px;
}
blockquote small:before {
    content: "� ";
}

ul, ol {
}
ul ul, ul ol, ol ol, ol ul {
    margin-bottom: 0;
}
ul {

}
ol {
    list-style: decimal outside none;
}

li {
    margin-left: 20px;
    list-style: square outside none;
}
ul.unstyled {
    list-style: none outside none;
    margin-left: 0;
}
dl {
    margin-bottom: 18px;
}
dl dt, dl dd {
    line-height: 18px;
}
dl dt {
    font-weight: bold;
}
dl dd {
    margin-left: 9px;
}
p{
    padding:5px 0;	
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #EEEEEE;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    margin: 0 0 19px;
}
table {
    border-collapse: separate;
    font-size: 13px;
    margin-bottom: 18px;
    padding: 0;
    width: 100%;
}
table th, table td {
    border-bottom: 1px solid #DDDDDD;
    line-height: 13.5px;
    padding: 10px 10px 9px;
    text-align: left;
    vertical-align: middle;
}
table th {
    border-bottom-width: 2px;
    font-weight: bold;
    padding-top: 9px;
}

header{
    position:relative;
}

.logo {
    left: 0px;
    position: absolute;
    top: 33px;
}

.clear {
    clear: both;
    display: table;
    width: 100%;
}

address {
    font-style: normal;
}

/* HOME
----------------------------------------------------------------- */
body#home div.page{
    height:500px;
    display:table;
}

body#inner div.page {
    display: table;
    height: auto;
    padding-bottom: 180px;
}

.slogan {  
    position: absolute;
    width:980px;
    left:50%;
    margin-left:-490px;
    bottom:200px;
    z-index: 999;
}
.slogan h2{
    padding:15px;
    background:url('../images/bg_alphaGrey.png');
    text-align:right;
    float:right;
    color:#fff;
    font-weight:800;
    font-size:34px;
    letter-spacing:-1px;
}

/* NAVIGATION
----------------------------------------------------------------- */

nav {
    border-top: 1px solid rgba(255,255,255,0.5);
    position: relative;
    text-align: center;
    top: 194px;
}

nav ul {
    padding:0px;
    margin:0px;
}

nav li {
    list-style:none;
    margin:0px;
    padding:0px;
    position:relative;
}

nav li a {
    border-bottom: 1px solid rgba(255,255,255,0.5);
    color:#fff;
    display: block;
    font-family: 'PT Sans Narrow', sans-serif;
    padding: 14px 0;
    text-transform:uppercase;
    font-size:14px;
}

nav li a:hover{ color:#81a6b6; }

nav ul li ul {
    position: absolute;
    display: none;
    left: 156px;
    top: 0;
    z-index: 50;
}

nav ul li:hover > ul {
    display: block;
    padding: 0;
    position: absolute;
    z-index: 999;
    width:auto !important;
}

nav ul li ul li {
    margin:0px;
}

nav ul li ul li a {
    background: #81a6b6;
    border-bottom:1px solid #efefef;
    color: #fff;
    display: block;
    padding: 14px;
    text-align: left;
    text-shadow: none;
    width: 170px;
}

nav ul li ul li a:hover{
    background: #fff;
    color: #81a6b6;
}

.sub-arrow {
    left: -8px;
    position: absolute;
    top: 13px;
}

/* Content */
.r-col{
    float:right;
}
.l-col{
    width:156px;
    position:fixed;
    top:0px;
}
.r-col{
    width:75%;
    /* display:table; */
}

article {
    background: url("../images/bg_alphaWhite.png") repeat scroll 0 0 transparent;
    color:#000;
    font-family:'PT Sans', sans-serif;
    line-height:20px;
    margin-top:94px;
    padding:30px;
    width:675px;
}

.title {
    background: #383738;
    color: #81a6b6;
    float: left;
    font-family: "PT Sans Narrow", sans-serif;
    font-size: 30px;
    padding: 15px 25px;
    position: absolute;
    top: 65px;
}

/* GALLERIES
----------------------------------------------------------------- */
ul.maingallery { margin-top:30px; }
ul.maingallery li{ background:none !important; float:left; padding:0px !important; margin: 0 19px 17px 0; position:relative; list-style:none !important; }
ul.maingallery li img{ width: 309px; height:146px; position:relative; }
ul.maingallery li div { }
ul.maingallery li div a{  
    background: url("../images/bg_alphaGrey.png") repeat scroll 0 0 transparent;
    bottom: 5px;
    color: #fff;
    font-size: 20px;
    padding: 10px;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;
    z-index:50;	
    -webkit-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -ms-transition: background-color 0.1s linear;
    -o-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
}

ul.maingallery li:hover div a{  
    background: none repeat scroll 0 0 rgba(0, 0, 0, 1);
}

ul.maingallery2 { margin-top:30px; }
ul.maingallery2 li{ background:none !important; float:left; list-style: none !important; padding:0px !important; margin: 0 19px 17px 0;  }
ul.maingallery2 li img{ background-color:#fff; width: 206px;}

/* FOOTER
----------------------------------------------------------------- */
footer {
    background: url("../images/bg_alphaGrey.png") repeat-x top;
    bottom: 0;
    clear: both;
    color: #999;
    display: block;
    line-height: 18px;
    position: absolute;
    width: 100%;
    z-index: 50;
}

footer a{ color:#8ec7d6; }
footer a:hover{ color:#fff;}

footer ul {
    margin: 0;
    padding: 0;
}

footer ul li {
    float: left;
    font-weight: bold;
    list-style: none;
    margin: 0 20px 0 0;
    text-transform: uppercase;
}

.footer-top,
.footer-bottom {
    clear: both;
    display: table;
    width: 100%;
}

footer .l,
footer .r{
    float: left;
    padding: 10px 0;
    position:relative;
}

footer .l{ width:60%; }
footer .r{ width:40%; text-align:right; }

footer span.reserve{
    color:#8ec7d6;
    font-weight: bold;
    padding-right: 80px;
    text-transform: uppercase;
}

footer .r .facebook,
footer .r .twitter{	
    position:absolute;
    z-index:50;
}

footer .r .facebook {
    right: 38px;
    top: 11px;
}

footer .r .twitter {
    right: 0px;
    top: 13px; }

/* SITEMAP
------------------------------------------------------------------------- */
ul.sitemap {
    color: #000;
    padding-left: 10px;
    margin: 0 !important;
}
ul.sitemap a {
    text-decoration:none;
}
ul.sitemap a:hover {
}
ul.sitemap > li {
    font-weight: bold;
    list-style: disc inside none !important;
    margin-bottom: 6px;
}
ul.sitemap > li > a {

}
ul.sitemap li ul {
    color: #fff;
    margin-bottom: 15px;
    margin-left: 25px;
}
ul.sitemap li ul li {
    list-style: circle inside none !important;
    font-weight: normal;
    color:#aaa;
}

ul.sitemap li ul li a{
    text-decoration:none !important;
    color:#000 !important;
}

/* FORM ITEMS
----------------------------------------------------------------- */
form.frm-bldr{ width:500px; }
form.frm-bldr input, form.frm-bldr textarea, form.frm-bldr select { background:#fff; border:1px solid #efefef; font-size:12px; color:#666666; padding:8px; width:90%; font-family:'PT Sans', sans-serif; border-bottom:1px solid #ccc; margin-right:5px;}
form.frm-bldr select{ padding:7px; }
form.frm-bldr input[type="radio"], form.frm-bldr input[type="checkbox"], form.frm-bldr select { width:auto; vertical-align:top; }
form.frm-bldr span.row { clear: both;  display: block; }
form.frm-bldr label.error{ color:red; padding:3px; border:1px solid #ccc; }
form.frm-bldr ul{ margin:0px; }
form.frm-bldr ul li{ list-style: none outside none; margin: 10px 0; list-style:none; padding:0; display:block; }
form.frm-bldr ul li div.label-wrapper { float: left; padding-top: 5px; width: 30%;  line-height:14px;}
form.frm-bldr ul li div.field-wrapper { float: left; width:70%; }
form.frm-bldr ul li div.field-wrapper label{ font-weight:normal; }
form.frm-bldr input:focus, form.frm-bldr textarea:focus { border:1px solid #666;  }
form.frm-bldr ul li.btn-submit { text-align:center;  }
form.frm-bldr ul li.btn-submit input, #directions-form form .bt{ 
    -moz-box-shadow:inset 0px 1px 0px 0px #808080;
    -webkit-box-shadow:inset 0px 1px 0px 0px #808080;
    box-shadow:inset 0px 1px 0px 0px #808080;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #666666), color-stop(1, #474747) );
    background:-moz-linear-gradient( center top, #666666 5%, #474747 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#474747');
    background-color:#666666;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #5E5E5E !important;
    display:inline-block;
    color:#ffffff;
    font-family: 'Raleway',sans-serif;
    text-transform:uppercase;
    font-size:11px;
    font-weight:800;
    padding:10px 24px;
    text-decoration:none;
    text-shadow:-1px -1px 0px #424242;
    cursor:pointer;
    width:auto !important;
}form.frm-bldr ul li.btn-submit input:hover, #directions-form form .bt:hover{
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #474747), color-stop(1, #666666) );
    background:-moz-linear-gradient( center top, #474747 5%, #666666 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#474747', endColorstr='#666666');
    background-color:#474747;
}form.frm-bldr ul li.btn-submit input:active, #directions-form form .bt:active{
    position:relative;
    top:1px;
}

/* DIRECTIONS FORM
----------------------------------------------------------------- */
#directions-form{

}
#directions-form form{
    width:670px;
    margin-bottom:15px;
}
#maps{
    display:block;
    margin-bottom:15px;
}

#print-directions{
    float:right;
}
#print-directions a{
    color:#666;
    font-family: 'Raleway',sans-serif;
    text-transform:uppercase;
    font-size:11px;
    font-weight:800;
    display:block;
    border:#ccc solid 1px;
    background:#fff;
    padding:6px 24px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
}
#print-directions a:hover{
    color:#000;
    border-color:#666;
}
#print-directions a img{
    margin-right:7px;
    vertical-align:text-bottom;
}
